.version.events /* version checker */
{
	color: #00000A;
	background-color: #5A0F7B;
}

@-ms-viewport
{
	width: 600px;
}

@-webkit-viewport
{
	width: 600px;
}

@-o-viewport
{
	width: 600px;
}

@-moz-viewport
{
	width: 600px;
}

@viewport
{
	width: 600px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 569.8000000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu12200
{
	width: 0.01px;
}

#u12200,#u12200-bw
{
	z-index: 12;
	height: 244px;
}

#pamphletu12383
{
	z-index: 13;
	width: 0.01px;
	height: 95px;
	padding-bottom: 422px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 41px;
}

#u12386popup
{
	z-index: 14;
}

#u12386
{
	width: 520px;
	top: 115px;
}

#u12392
{
	z-index: 15;
	width: 518px;
	height: 401px;
	margin-right: -10000px;
}

#pu12436
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 8px;
}

#u12436
{
	z-index: 16;
	width: 247px;
}

#pu12428
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12428
{
	z-index: 0;
	width: 245px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12432-4
{
	width: 0.01px;
	position: relative;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 78px;
}

#u12432-4
{
	z-index: 18;
	width: 246px;
	min-height: 33px;
	margin-right: -10000px;
}

#u12432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px -10000px 0px 0px;
}

#u12438
{
	z-index: 28;
	width: 247px;
	margin-top: 10px;
}

#u12430
{
	z-index: 29;
	width: 245px;
	height: 186px;
	margin-right: -10000px;
}

#u12434-4
{
	z-index: 30;
	width: 246px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#pu12437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 264px;
}

#u12437
{
	z-index: 22;
	width: 246px;
}

#u12429
{
	z-index: 23;
	width: 244px;
	height: 186px;
	margin-right: -10000px;
}

#u12433-4
{
	z-index: 24;
	width: 245px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u12434-4.MuseLinkActive,#u12433-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 80px -10000px 0px 0px;
}

#u12439
{
	z-index: 34;
	width: 246px;
	margin-top: 11px;
}

#pu12431
{
	z-index: 35;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12431
{
	z-index: 0;
	width: 244px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12435-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 76px;
}

#u12435-4
{
	z-index: 36;
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
}

#u12435-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12402
{
	z-index: 40;
	width: 388px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 119px;
}

#u12404
{
	width: 519px;
	padding-bottom: 13px;
	top: -9px;
	left: -119px;
}

#u12404:hover
{
	margin: 0px;
}

#u12404.PamphletThumbSelected
{
	margin: 0px;
}

#u12426-4
{
	z-index: 46;
	width: 193px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 119px;
}

#u12404:hover #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12404.PamphletThumbSelected #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12425
{
	z-index: 42;
	width: 128px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 379px;
}

#u12422
{
	z-index: 43;
	width: 126px;
	height: 13px;
}

#u12423
{
	z-index: 44;
	width: 126px;
	height: 13px;
	margin-top: 21px;
}

#u12424
{
	z-index: 45;
	width: 126px;
	height: 13px;
	margin-top: 20px;
}

#u12233-4
{
	z-index: 50;
	width: 519px;
	min-height: 60px;
	padding-top: 7px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 41px;
}

#pu12466
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -351px;
}

#u12466
{
	z-index: 3;
	width: 517px;
	min-height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 5px;
}

#u12468
{
	z-index: 4;
	width: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u12469
{
	z-index: 5;
	width: 522px;
	border-width: 5px;
	border-style: solid;
	border-color: #424242;
	background-color: #474747;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u12470
{
	z-index: 6;
	width: 518px;
	height: 73px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #424242;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u12471-4
{
	z-index: 7;
	width: 500px;
	min-height: 68px;
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #AFBBBD;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20px;
}

#u12472
{
	z-index: 11;
	width: 527px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #474747;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
}

#pu12202
{
	width: 0.01px;
	margin-top: 11px;
}

#u12202
{
	z-index: 2;
	width: 94px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 504px;
}

#u12440,#u12440-bw
{
	z-index: 54;
	height: 71px;
}

body
{
	position: relative;
	min-width: 600px;
}

#page .verticalspacer
{
	clear: both;
}

